RubyGems Navigation menu

ruby-grape-danger 0.2.0

Packages a Dangerfile to be used with Danger for projects within the Ruby Grape community.

Versiones:

  1. 0.2.0 - May 09, 2020 (10 KB)
  2. 0.1.1 - December 05, 2016 (10 KB)
  3. 0.1.0 - September 03, 2016 (10 KB)

dependencias de Runtime (3):

dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Subida por:

    Autores:

    • dblock

    SHA 256 checksum:

    44de47bf11a3d9e2c4986747f618f7923808b0360f53efa9798c05167b3b5edc

    Total de descargas 61.995

    Para esta versión 4.183

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: